- NAME
- SYNOPSIS
- FUNCTION DESCRIPTIONS

- AnimateImages

# NAME

animate - Interactively Animate an Image Sequence

# SYNOPSIS

MagickBooleanType AnimateImages( const ImageInfo *image_info, Image *images );

# FUNCTION DESCRIPTIONS

## AnimateImages

> AnimateImages() repeatedly displays an image sequence to any X window screen. It returns a value other than 0 if successful. Check the exception member of image to determine the reason for any failure.

The format of the AnimateImages method is:

> MagickBooleanType AnimateImages ( const ImageInfo *image_info, Image *images );

A description of each parameter follows:

image_info:
  The image info.

image:
  The image.

"Image manipulation software that works like magick"